Prev / Next / あかぴのChangeLog by rchalow

PlamoでRabbit[Plamo][ひとりごと]

2006-09-04

PlamoでRabbit [Plamo][ひとりごと]

PlamoでRabbit動かすには何が必要か?
うちはGNOME/KDEはインストールされてないからな…。
<gdk-pixbuf> すでに入ってる
== gdk-pixbuf-0.22.0 インスト。うまくいかない。==

http://www2d.biglobe.ne.jp/~yamhome/linux/plamo403.html
gdk-pixbuf-0.10.1.tar.gzを使いました。最新版ではmakeでエラーが出たので・・・)
== ということで http://ftp.yz.yamagata-u.ac.jp/pub/X11/wm/GNOME/sources/gdk-pixbuf/0.10/?C=M;O=D からダウンロード。==
== インスト成功。==

<Plamoのパッケージリスト>
  http://www.linet.gr.jp/~kojima/Plamo/recom_files.html
  http://plamo.minidns.net/

だめだ ruby-gnome のインストールができない。
おすすめのKDEを選択してやってみたほうが手っ取り早いに違いない。
GentooでRabbit動いたからとりあえず先送りしよ。

blog comments powered by Disqus